From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2008<P>

Happy Mothers Day to all the Moms. Hope you all have a lovely day.<BR>
<BR>
I love the commercial where the mothers faint because the son is calling. Cracks me up.<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 May 2008<P>

Happy Mother's Day to all the Moms!!  I hope you've all been Blessed as much as I.  <BR>
<BR>
Happy Mother's Day to all those that have lost their Mother... today is a day for all the wonderful childhood memories of her comfort & all the times she embarrassed us until we thought we'd die.  :)<BR>
<BR>
d<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 11 May 2008<P>

unsaid, about <a href="/blend/wv.cgi?id=2008.05.11.10.59.24720">I Love You Mom</a>: sweetest lines :I love you for all that you are<BR>
not just because you're my mom. <BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2008<P>

spaded, about <a href="/blend/wv.cgi?id=2008.05.11.20.04.9217">Just mine</a>: Glad to see you back on the page again spaded it has been a while. Nice work.<BR>
<BR>
Hope you all had a lovely Mom's Day.<BR>
My Son took me to dinner and to a movie today.  We saw that adventure movie "The Forbidden Kingdom," with Jet Li and Jackie Chan. It was fun.   <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2008<P>

unsaid, about <a href="/blend/wv.cgi?id=2008.05.11.10.59.24720">I Love You Mom</a>: I hope you read this to your Mom for Mothers Day. She would beam hearing it. Thanks for sharing it with us.<BR>
<BR>
bk
<HR>